burn_classes:
  unburned: 214167
  low: 37471
  moderate: 1954
  high: null
emampr_landcover_vote_2017:
  52: 264529
  42: 25973
  95: 2963
  11: 53
  22: 48
  31: 40
  71: 8
  43: 3
  23: 3
soil_textures:
  clay loam: 293516
  silt loam: 104
